{
  "bugs": {
    "url": "https://github.com/develar/7zip-bin/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "7-Zip Linux binary",
  "files": [
    "**/7za",
    "index.js"
  ],
  "homepage": "https://github.com/develar/7zip-bin#readme",
  "license": "MIT",
  "name": "7zip-bin-linux",
  "os": [
    "linux"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/develar/7zip-bin.git"
  },
  "version": "1.3.1"
}